<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>About Me</title>
  <link rel="icon" href="../assets/icon-thesis.png">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
  <link href="https://fonts.cdnfonts.com/css/libre-franklin-medium" rel="stylesheet">
                
<link rel="stylesheet" href="./style.css">

</head>
<body>

  <div id="fixed">
    <div class="rotated-text"><span class="rotated-text__inner">About<br /> Me</span></div>
  </div>
  
  <div id="fluid">
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ut nibh mollis, pharetra ligula id, elementum sapien. In luctus nibh quis urna efficitur placerat. Pellentesque at nibh auctor, lacinia elit nec, sodales erat. Nunc tincidunt libero viverra ante finibus, vitae maximus dui ullamcorper. Etiam eget nulla at diam aliquam lobortis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Curabitur fermentum non lectus ut ullamcorper. Sed ut metus laoreet, tristique diam vitae, dictum nisl. Ut eget odio eget neque vestibulum fringilla. Morbi vitae nulla sit amet ligula malesuada sollicitudin.</p>
    <p>Nulla eu massa nec sem vestibulum lobortis. Nunc imperdiet elit egestas, blandit felis id, sollicitudin nunc. In consequat molestie erat. Sed hendrerit venenatis sem, id blandit lacus tristique non. Donec neque dui, semper non velit et, tristique fermentum nunc. Pellentesque dignissim ornare nulla tempor suscipit. Maecenas et convallis diam, id imperdiet urna. Mauris sit amet fringilla nulla. Maecenas mauris lorem, fringilla vel sagittis et, facilisis quis nunc. Quisque eleifend elit sed purus viverra molestie ac accumsan quam. Phasellus laoreet odio sit amet diam facilisis lacinia.</p>
    <p>Fusce blandit mauris sit amet vulputate suscipit. Morbi dictum vitae purus vitae aliquam. Quisque tempus tincidunt felis, et congue tortor facilisis non. Vivamus ac sapien et lorem facilisis ultricies eu vitae diam. Nunc pretium, nunc eget laoreet ullamcorper, diam mauris consectetur nulla, eget scelerisque magna nibh ac arcu. Duis fringilla eleifend lobortis. Ut orci nunc, mattis in pellentesque in, finibus ut tortor. Mauris porta, augue ut consequat fringilla, lorem nisi porttitor nulla, quis consequat urna mi rhoncus diam. Sed vitae efficitur risus. Donec semper lorem lacus. Vestibulum non tortor velit. Phasellus porta erat nec commodo ultricies. Mauris dictum malesuada mauris, vel consectetur ex tempor non.</p>
    <p>Pellentesque vitae libero ac elit venenatis convallis. Quisque maximus, lorem non pharetra accumsan, magna purus condimentum urna, nec viverra ante neque ut dui. Sed luctus odio nec felis ornare, sit amet porta sem ultricies. Vestibulum elementum posuere tincidunt. Fusce eu aliquam nisi, in ornare ipsum. Quisque cursus magna magna, eu fermentum elit efficitur non. Nulla facilisi. Phasellus varius ante ac nisl accumsan, vel congue nunc commodo. Donec vel mattis elit, ut sollicitudin tortor. Ut metus nunc, feugiat et lectus ac, hendrerit feugiat ligula. Nullam id dui nec erat condimentum pretium. Suspendisse mollis dui et posuere efficitur. Integer lacinia in felis nec sodales. Quisque non mi neque. Duis non eleifend odio, a dapibus quam.</p>
   
  </div>
  


  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.0/jquery.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.0/TweenMax.min.js'></script><script  src="./script.js"></script>

</body>
</html>
